* html .floatholder {
height:1%;
}
a:link, a:visited {
text-decoration:none;
color:gray;
}
a:hover, a:active {
color:red;
}
td { 
vertical-align:top;
}
.ButtonsRow {
padding: 15px 15px 0px 0px
}
/* 
Static Page Styles
==================
*/
#static_page td {
padding-top:10px;
vertical-align:top;
}

#static_page .leftimage{
padding-left:10px}

#home-mailing {
	padding: 5px;
	padding-top: 15px;
	padding-left: 15px;
	height: 60px;
	width: 200px;

        margin-top: 10px;
background:transparent url(./images/mailinglist-bground.gif) no-repeat scroll 0% 50%;
}
.forms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	border: 1px solid #666666;
}
#featured {
	height: 350px;
	width: 185px;
	border: 3px solid #F1A5AF;
	padding: 5px;
	margin-top: 15px;
}
.featured_product {
float:left;
margin:0px 0px 15px;
width:140px;
}
.featured_product .products_thumbnail {
text-align:center;
}
.mailingbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h2 {
color:#ff0000;
font-size:22px;
padding-bottom:10px;
}
h3 {
color:#666666;
font-size:16px;
font-weight:bold;
padding-bottom:10px;
}
h4 {
color:#ff0000;
font-size:16px;
font-weight:bold;
padding-bottom:10px;
}
#account_bar {
font-size:11px;
color: #FF0000;
height:20px;
text-align:right;
font-weight:bold;
}
#account_bar a:link, #account_bar a:visited {
text-decoration:none;
color:#FF0000;
}
#account_bar a:hover, #account_bar a:active {
color:#FF0000;
text-decoration:underline;
}
.item_detail {

}
.item_detail  select {
color:#666666;
font-size:10px;
width:130px;
}
.item_summary{
color:#666666;
float:left;
font-weight:bold;
width:90px;
}
.center {
}
#bottom_navigation {
float:left;
margin-left:48px;
margin-right:23px;
margin-top:12px;
text-align:center;
width:564px;
}
#IEroot #bottom_navigation {
margin-left:24px;
margin-right:11px;
}
#bottom_navigation  ul li {
display:inline;
list-style:none;
padding-left:15px;
background:transparent url(../skin1/images/left-plus.gif) no-repeat scroll 0px;

}
#container {
margin:0pt auto;
width:878px;
background:transparent url(../skin1/images/bground-main.png) 50% 0 repeat-y;
}
#container-top {
	background:transparent url(../skin1/images/top.png) 50% 0 no-repeat;
	background-position:top;
	margin:0pt auto;	
	height:28px;
	width:878px;	
}
#container-bottom {
	background:transparent url(../skin1/images/bott-curve.png) 50% 0 no-repeat;
	background-position:bottom;
	margin:0pt auto 20px;	
	height:29px;
	width:878px;
}
#content {
float:left;
width:593px;
margin-left:8px;
margin-right:0px;
margin-top:12px;
padding-left:28px;
}
/* fix the double float margin bug in ie6 */
#IEroot #content {
margin-left:4px;
margin-right:12px;
padding-left:21px;
}
#copyright {
float:left;
font-size:10px;
margin-left:38px;
margin-right:8px;
margin-top:12px;
text-align:center;
width:166px;
}
#IEroot #copyright{
margin-left:19px;
margin-right:4px;
}
#footer {
height:28px;
clear:both;
}
img {
border-style: none;
}
#header {
height:159px;

}
#left_menu {
float:left;
margin-right:8px;
margin-top:130px;
margin-left:16px;
padding-left:22px;
width:170px;
}
/* IE 6 version*/
#IEroot #left_menu {
float:left;
margin-right:2px;
margin-top:12px;
margin-left:14px;
padding-left:0px;
width:170px;
}
#right_menu {
}
.PListCell_1 {
padding-bottom:10px;
width:160px;
margin-left:0px;
}
.PListCell_2 {
padding-bottom:10px;
width:160px;
margin:auto;
}
.PListCell_3 {
padding-bottom:10px;
width:160px;
margin-left:36px;
}
.main_content a:link, .main_content a:visited {
color:#666666;
text-decoration:underline;
}
.main_content a:hover, .main_content a:active {
color:#666666;
text-decoration:none;
}
.nav a {
font-weight:bold;
}
.nav a:link, .nav a:visited {
color:#FF0000;
text-decoration:underline;
}
.nav a:hover, .nav a:active {
color:#FF0000;
text-decoration:none;
}
.ProductTitle a:link, .ProductTitle a:visited {
color:#666666;
text-decoration:none;
}
.ProductTitle a:hover, .ProductTitle a:active {
color:#666666;
text-decoration:underline;
}
.ProductTitle {
margin:auto;
width:140px;
text-align:center;
font-weight:bold;
}
.ProductPrice {
margin:auto;
width:140px;
text-align:center;
color:#FF0000;
font-weight:bold;
letter-spacing:-1px;
}
body {
font-family: Arial, Verdana, Tahoma, Helvitica,Sans-serif;
font-size: 12px;
color: #666666;
margin:20px auto 0pt;
padding-top:10px;
position:relative;
width:878px;
background: url(../skin1/images/background-grid.gif) repeat;
}
.black {
color:black;
}
.bold {
font-weight:bold;
}
.main_content {
font-size:12px;
line-height:1.5em;

}
.main_content > img {
float:left;
margin-right:10px;
}
.main_content h1 {
margin-top:20px;
margin-bottom:10px;
}

hr {
display:none;
}
.myHR {
border:none;
margin-left:auto;
margin-right:auto;
margin-top:0em;
margin-bottom:0px; 
width:94%;
height:1px;
background: url(../skin1/images/under-nav-line.gif) bottom left repeat-x;
}
#top-HR {
	
}
h4 {
font-size:larger;
}
li {
}
pre {
font-size:larger;
}
table {
font-size:100%;
margin:0px;
padding:0px;
}
textarea {
margin-bottom:4px;
padding:0px;
}
.table {
width:100%;
}
.table_auto {
width:auto;
}
.table .tr {
}
.table .th {
}
.td {
float:left;
margin-bottom:0px;
vertical-align:bottom;
width:auto;

}
#head_bar {
}
#head_container {
position:relative;
}
#head_container span {
}
#logo {
left:37px;
position:absolute;
top:0px;
}
#search_box {
background:transparent url(./images/search-bground.gif) no-repeat scroll 0% 50%;
height:71px;
padding-left:14px;
padding-top:20px;
width:192px;
}
#search_box h3 {
color:#FF0000;
margin-top:2px;
}
.search_input {
font-size:10px;
margin-right:5px;
margin-top:1px;
width:85px;
border:1px solid #666666;
color:#FF0000;
font-family:Arial,Helvetica,sans-serif;
}
#top_menu {
background:#35BDB2 none repeat scroll 0%;
}
#navcontainer {
    background: url("../skin1/images/header-navigation-image.gif") no-repeat scroll 0 0 transparent;
    height: 150px;
    left: 240px;
    position: absolute;
    top: 10px;
    width: 612px;
	padding-bottom: 10px;
text-align: center;
}
#navcontainer ul {
list-style:none;
margin:0px;
padding:0px;
}
#navcontainer ul li {
display:inline-block;
list-style:none;
}
#navcontainer ul li a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    margin-top: 123px;
    padding: 3px 18px;
    width: auto;
}
#navcontainer ul li a.first {
	padding-left:20px
}
#navcontainer ul li a.last {
	padding-right:0px;
}
#navcontainer ul li a:hover {
	color:#efefef;
}

.ActiveCategory a:link, .ActiveCategory a:visited {
color:red;
}
li.ActiveCategory {
height:auto;
}
.CategoriesList{

}
.CategoriesList ul {
list-style-type:none;
padding:5px 0px 0px;
}
.CategoriesList ul li {
background: url(../skin1/images/left-side.gif) no-repeat;
background-position:-6px 0px;
padding-left:25px;
padding-top:3px;
min-height: 25px;
font-size: 13px;
display:block;
}
#IEroot .CategoriesList ul li {
height: 25px;
}
.VertMenuItems {
display:block;
height:25px;
}
.CategoriesList ul li a {
}
.CategoriesList ul li a:hover {
}
.SubCategoriesList{

}
ul.SubCategoriesList {
background:transparent url(../skin1/images/left-dots.gif) no-repeat scroll left bottom;
list-style-type:none;
padding:0px 0px 0px 20px;
}
#IEroot ul.SubCategoriesList {
background:transparent url(../skin1/images/left-dots.gif) no-repeat scroll left bottom;
list-style-type:none;
padding:12px 0px 4px 20px;
}
ul.SubCategoriesList li {
background:none;
padding-left:6px;
padding-top:3px;
height: 20px;
font-size: 13px;
}
ul.SubCategoriesList li a {
}
ul.SubCategoriesList li a:hover {
}
li.navnumber {
}
#footer_bar {
width:878px;
}
.dialog {
border:0px solid #F5F5F5;
color:#2D4504;
min-width:300px;
position:relative;
}
.dialog_title {
color:#FF0000;
font-size:20px;
font-weight:bold;
padding-bottom:10px;
}
.dialog_content {
padding:10px;
}
.dialog_title h3 {
color:#FF0000;
font-size:20px;
font-weight:bold;
padding-bottom:10px;
}
.menu_container {

}
.menu_hdr {
color:#86CEBC;
font-size:14px;
}
.menu_content_inside {
}
.menu_content {
}
.products_details {
}
.products_t_thumbnail {
}
.products_thumbnail {
}
.products_spacer {
}
.buynow_box {
}
.products_title_descr {
}
.price_t {
}
.button_container div {
margin:1px 0pt 0pt;
padding:0pt 0pt 1px;
width:auto;
}
.button_title div {
cursor:pointer;
vertical-align:top;
white-space:nowrap;
}
a.buttons:link, a.buttons:visited {
background-color:#FF0000;
border-style:none;
border-width:0px;
color:#FFFFFF;
font-weight:bold;
height:auto;
margin:2px 0px 0px;
padding:2px 5px;
text-decoration:none;
}
a.buttons:hover {
background-color:#47bee9;
color:#ffffff;
text-decoration:none;
}
a.buttons:active {
color:#FFFFFF;
text-decoration:none;
}
.outlined div {
background-color:#84CF07;
float:left;
padding:6px 4px;
}
.subcat_title {
float:left;
font-weight:bold;
margin:0em 0.6em;
}
.subcat_count {
float:right;
}
.SCListCell {
float:left;
padding-bottom:10px;
width:260px;
margin-left:10px;
margin-right:10px;
}
#IEroot .SCListCell {
margin-left:5px;
margin-right:5px;
}
.SCThumbnail {
}

.SCTitle a:link, .SCTitle a:visited {
color:#666666;
text-decoration:none;
}
.SCTitle a:hover, .SCTitle a:active {
color:#666666;
text-decoration:underline;
}
.SCTitle {
margin:auto;
width:140px;
text-align:center;
font-weight:bold;
}
#minicart {
margin-bottom:5px;
top:11px;
}
#minicart_img_empty {
float:left;
margin-right:5px;
margin-top:0px;
}
#minicart_img_full {
float:left;
margin-right:5px;
margin-top:8px;
}
#minicart_txt {
float:left;
}
.main_content .myHR {
width:100%;
}

/*
===================
Product Page Styles
===================
*/
#product {
position:relative;
}
#product_main{
width:234px;
margin-left:1px;
margin-right:1px;
margin-top:12px;
float:right;
}

#product_main h1 {

}
#product_main h1 {
font-size:14px;
font-weight:bold;
}
#product_image{
float:left;
margin-top:12px;
padding-right:10px;
width:320px;
}
.product_thumb {

}
#product_descr {
text-align:left;
width:auto;
}
#product_detail .button_container{
float:left;
margin-right:10px;
}

#product_details {
text-align:left;
}
.product_config {
margin-top:10px;
}
#product_price {
color:#666666;
font-weight:bold;
letter-spacing:-1px;
}
#product_detail p {
margin-bottom:10px;
}
#product_detail li {
line-height:28px;
display:inline;
}
/* Image Left Style Rules */
/* Default is to use ImageLeft */
#product.ImageLeft #product_image{

}
#product.ImageLeft #product_image img {

}
#product.ImageLeft #product_main{

}
/* Image Top Style Rules */
#product.ImageTop #product_image{
position:absolute;
left:0px;
}
#product.ImageTop #product_image img {
}
#product.ImageTop #product_main{
margin-top:360px;
width:100%;
float:left;
}
#buy_now_button {
clear:left;
float:right;
margin-bottom:10px;
margin-left:10px;
margin-right:0px;
padding:5px;
text-align:center;
}
.NavigationPath {
}
.NavigationPath:link {
}
.NavigationPath:visited {
}
.NavigationPath:hover {
}
.NavigationPath:active {
}
.nav {
float:right;
margin-bottom:22px;
padding:2px;
}
.nav ul {
margin:0pt;
padding:0px;
}
.nav li {
display:inline;
list-style-type:none;
margin-top:2px;
padding:2px 5px;
}
.nav_selected {
height:auto;
font-weight:bold;
margin-top:2px;
padding:2px 5px;
white-space:nowrap;
}
#nav_container {
clear:both;
float:left;
}
#nav_form {
clear:both;
float:left;
height:17px;
width:22px;
}
#nav_page {
float:left;
height:17px;
padding:1px 3px 1px 1px;
text-align:center;
width:20px;
}
#nav_selected_page {
border:1px solid #000000;
float:left;
font-weight:bold;
margin:1px;
text-align:center;
}
#nav_arrow {
float:left;
height:22px;
padding-top:7px;
text-align:center;
width:22px;
}
#nav_page a {
width:20px;
}
#nav_selected_page a {
width:20px;
}
#tablist {
border-bottom:1px solid #999999;
margin-left:0pt;
padding:0pt 0.2em 0pt 0pt;
}
#tablist li {
display:inline;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
}
#tablist li a {
background:#CCCCCC none repeat scroll 0%;
border-color:#999999 rgb(153, 153, 153) -moz-use-text-color;
border-style:solid solid none;
border-width:1px 1px medium;
font-size:105%;
margin-left:3px;
padding:2px 10px;
text-decoration:none;
}
#tablist li a:link {
color:#000000;
}
#tablist li a:visited {
color:#000000;
}
#tablist li a:hover {
background:#598E00 none repeat scroll 0%;
border-color:#999999;
color:#CCFF66;
}
#tablist li a.current {
background:#FAFAFA none repeat scroll 0%;
color:#000000;
}
#HightLightEqualRow {
background-color:#F5F5F5;
}
.SubBG {
background-color:#F5F5F5;
border:1px solid #F0F0F0;
margin:0px;
padding:10px;
}
.alttd {
background-color:#F5F5F5;
}
.rowon {
background-color:#F5F5F5;
}
.rowoff {
}
.new_customer {
border-right:1px solid #CCCCCC;
float:left;
margin:0pt;
width:69%;
}
.return_customer {
float:right;
width:30%;
}
#content_checkout {

}
#content_checkout h4 {
margin-top: 5px;
}
.progress_container {
background-color:#EEEEEE;
border:1px solid #000000;
font-size:xx-small;
height:15px;
margin:3px;
min-width:100px;
width:100px;
}
.zero_percent {
background-color:#AAAAAA;
color:#FFFFFF;
font-size:xx-small;
height:15px;
width:1px;
}
.twentyfive_percent {
background-color:#AAAAAA;
color:#FFFFFF;
font-size:xx-small;
height:15px;
text-align:center;
width:25px;
}
.fifty_percent {
background-color:#AAAAAA;
color:#FFFFFF;
font-size:xx-small;
height:15px;
text-align:center;
width:50px;
}
.seventyfive_percent {
background-color:#AAAAAA;
color:#FFFFFF;
font-size:xx-small;
height:15px;
text-align:center;
width:75px;
}
.hundred_percent {
background-color:#AAAAAA;
color:#FFFFFF;
font-size:xx-small;
height:15px;
text-align:center;
width:100px;
}
/* Twitter */
#twitter_div {
	line-height:16px;
}
#twitter_div a.logo {
	margin-left:-10px;
}
#twitter_update_list li {
background:transparent url(../skin1/images/under-nav-line.gif) repeat-x scroll left bottom;
font-size:11px;
padding:8px 0;
text-align:left;
}
#twitter-link {
	display:block;
	padding:5px 0;
	text-align:right;
}

/* Clears */
.clearer:after,
#container:after,
#header:after,
#navcontainer:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}